Lintian ReportsBETA

Wmissing-debconf-dependency

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

Packages using debconf should depend on it, since debconf is not an essential package.

Visibility: warning

Check: debian/debconf

Found no packages in the archive that triggered the tag.